Package com.google.protobuf

# Class RpcUtil.AlreadyCalledException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
com.google.protobuf.RpcUtil.AlreadyCalledException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  RpcUtil

public static final class RpcUtil.AlreadyCalledException extends RuntimeException
Exception thrown when a one-time callback is called more than once.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`AlreadyCalledException()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### AlreadyCalledException

public AlreadyCalledException()